module JamRuby
  class NewMusicianMatchEmailer
    extend Resque::Plugins::JamLonelyJob

    @queue = :scheduled_new_musician_match_emailer
    @@log = Logging.logger[NewMusicianMatchEmailer]

    def self.perform
      @@log.debug("waking up")
      EmailNewMusicianMatch.send_new_musicians
      @@log.debug("done")
    end

  end
end
